Subject: berkeley db trouble
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 2 Jun 2002 14:10:24 +0200

Hallo cygwin,

I would really like to see berkeley db in the Cygwin dist.
I tried again to rebuild and now I see that there are different
versions I used:

1.
Sleepycat Software: Berkeley DB 4.1.4: (February 13, 2002)

2.
Sleepycat Software: Berkeley DB 4.1.4: (March  2, 2002)

And I wonder why my patch doesn't fit anymore....
Why do they do such things?
Why don't they bump up the version if they make changes?

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/